« Error 404 Gallerie | Main | Security Problem im Linux Kernel »

ESS ab Version 5.1.1.7 unter SuSE 9.x installieren

Das ERP-2 System ESS benötigt ab Version 5.1.1.7 unter SuSE 9.x zwei Symlinks, damit die Installation klappt.

Führen Sie dazu auf Ihrem System einfach folgende Befehle aus:

cd /usr/lib
ln -s libssl.so.0.9.7 libssl.so.0.9.6
ln -s libcrypto.so.0.9.7 libcrypto.so.0.9.6

Dabei werden zwei Symlinks im Verzeichnis /usr/lib angelegt. Danach läuft die Installation durch. Nur die Apache-Konfiguration muss noch manuell gemacht werden.

Tags: ess installation

Geschrieben von Jan Theofel am 11.11.2004 um 10:10 Uhr (Permalink)
Abgelegt unter ERP-2 System ESS

TrackBacks für »ESS ab Version 5.1.1.7 unter SuSE 9.x installieren«

TrackBack URL: http://www.theofel.de/mt-cgi/mt-tb.cgi/1203

0 Kommentare zu »ESS ab Version 5.1.1.7 unter SuSE 9.x installieren«

Schreib bitte Deine Meinung:

Kommentare werden moderiert und erscheinen daher ggf. zeitverzögert. Bitte nur themenbezogene Kommentare abgeben die sich auf diesen Eintrag beziehen.

ACHTUNG: Es gilt meine Anti-SPAM-Policy! Werbende Kommentare und SEO-Linkspam werden nicht freigeschaltet. Statt dessen sende ich eine Beschwerde an den Profiteur der Werbung.
Bei persönlichen Meinungen bitte keine Links zu kommerziellen Projekten sonder zu eurer privaten Seite.